.contact-wrapper {
	display: flex; flex-direction: column;
}
.contact-wrapper > p {
	display: flex;
	max-width: 70rem;
	margin: 0 auto;
	font-size: 1.5rem;
	margin-bottom: 1.4rem;
}
.contact-form-wrapper {
	display: flex; flex-direction: column;
	background-color: var(--contact-form-bg);
	margin-top: 8rem; margin-bottom: 3rem;
}
.contact-form-wrapper form {
	width: 50rem;
	margin: 0 auto;
}
.contact-form-wrapper form h1 {
	font-size: 2.5rem;
	text-align: center;
}
.contact-wrapper .separator-decoration {
	margin-top: 4rem; margin-bottom: 5rem;
}
.contact-inputfield-wrapper {
	display: flex; flex-direction: column;
	margin: 1.2rem auto;
	width: 90%;
}
.contact-inputfield-wrapper label {
	font-size: 1rem;
}
.contact-inputfield-wrapper input {
	height: 3rem;
}
.contact-inputfield-wrapper input, .contact-inputfield-wrapper textarea {
	border: 0.15rem solid black;
	background-color: var(--contact-form-field-bg);
	font-size: 1.25rem;
}
.contact-inputfield-wrapper textarea {
	min-height: 7rem;
}
.contact-address-info-wrapper {
	display: flex; flex-direction: row;
	width: fit-content;
	margin: 3rem auto;
}
.contact-address-info-wrapper > a {
	display: flex; width: fit-content;
	margin: 0; margin-top: auto;
}
.whatsapp-button-graphic {
	height: 4rem;
}
.contact-address-info {
	display: flex; flex-direction: column;
	width: fit-content; margin-right: 4rem;
}
.contact-address-info p {
	margin: 0;
	font-size: 1.4rem;
	width: fit-content;
}
.contact-address-info a{
	margin-left: 0.5rem;
}
.contact-form-wrapper form input[type=submit] {
	display: flex;
	height: 3rem;
	color: var(--light-font-color);
	background-color: var(--contact-form-submit-bg);
	border: 0.15rem solid black;
	font-size: 1.5rem;
	margin-right: auto;
	padding: 0 2rem;
	cursor: pointer;
}
.contact-form-wrapper form input[type=submit]:hover {
	background-color: var(--contact-form-submit-hover);
}
.contact-status {
	font-size: 1.2rem;	
	padding: 0.5rem;
	margin-bottom: 2rem;
	display: none;
}
.contact-status.success {
	display: block;
	background-color: #80ff80;
}
.contact-status.failure {
	display: block;
	background-color: #ffd880;*/
}
.contact-status p {
	padding: 0; margin: 0;
}
#kontaktformular, .contact-form-wrapper {
	max-width: 100vw;
}
